T:{Count:1b,id:"delighto_flight:cloud"}
T:{Count:1b,id:"sophisticatedstorage:basic_to_iron_tier_upgrade"}
T:{Count:1b,id:"minecraft:chest"}
T:{Count:1b,id:"sophisticatedstorage:basic_tier_upgrade"}
T:{Count:1b,id:"immersive_aircraft:sturdy_pipes"}
T:{Count:1b,id:"minecraft:copper_ingot"}
T:{Count:1b,id:"minecraft:lever"}
T:{Count:1b,id:"immersive_aircraft:industrial_gears"}
T:{Count:1b,id:"immersive_aircraft:engine"}
T:{Count:1b,id:"immersive_aircraft:nether_engine"}
T:{Count:1b,id:"minecraft:piston"}
T:{Count:1b,id:"minecraft:egg"}
T:{Count:1b,id:"farmersdelight:safety_net"}
T:{Count:1b,id:"crabbersdelight:crab_trap"}
T:{Count:1b,id:"crabbersdelight:coconut_milk"}
T:{Count:1b,id:"trailandtales_delight:curd_block"}
T:{Count:1b,id:"muffins_thaidelight:papaya_juice"}
T:{Count:1b,id:"vintagedelight:oat"}
T:{Count:1b,id:"vintagedelight:raw_oats"}
T:{Count:1b,id:"farmersdelight:wheat_dough"}
T:{Count:1b,id:"delighto_flight:cloud_berry_steamed_bun"}
T:{Count:1b,id:"drinkbeer:beer_mug"}
T:{Count:1b,id:"delighto_flight:thunder_fruit_stew_block"}
T:{Count:1b,id:"samurai_dynasty:katana_jorogumo",tag:{Damage:621,RepairCost:0}}
T:{Count:1b,id:"more_critters:infused_cannon_ball_fire"}
T:{Count:1b,id:"minecraft:enchanted_book",tag:{StoredEnchantments:[{id:"azurelib:incendiaryenchantment",lvl:1s}]}}
T:{Count:1b,id:"minecraft:stonecutter"}
T:{Count:1b,id:"minecraft:emerald"}
T:{Count:1b,id:"aquaculture:driftwood"}
T:{Count:1b,id:"miners_delight:squid"}
T:{Count:1b,id:"minecraft:lectern"}
T:{Count:1b,id:"aquaculture:tuna"}
T:{Count:1b,id:"peruviansdelight:atun"}
T:{Count:1b,id:"alexscaves:primal_magma"}
T:{Count:1b,id:"alexscaves:tectonic_shard"}
T:{Count:1b,id:"alexscaves_torpedoes:tectonic_leggings",tag:{Damage:0}}
T:{Count:1b,id:"alexscaves_torpedoes:tectonic_chestplate",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:snout_armor_trim_smithing_template"}
T:{Count:1b,id:"minecraft:gilded_blackstone"}
T:{Count:1b,id:"minecraft:enchanted_book",tag:{StoredEnchantments:[{id:"more_critters:sharp_teeth",lvl:1s}]}}
T:{Count:1b,id:"delighto_flight:magic_chef_hat"}
T:{Count:1b,id:"immersive_aircraft:steel_boiler"}
T:{Count:1b,id:"farmersdelight:canvas"}
T:{Count:1b,id:"minecraft:bamboo"}
T:{Count:1b,id:"windswept:chestnuts"}
T:{Count:1b,id:"cc:claim_block"}
T:{Count:1b,id:"farmersdelight:stove"}
T:{Count:1b,id:"minecraft:brick"}
T:{Count:1b,id:"minecraft:wooden_shovel",tag:{Damage:0}}
T:{Count:1b,id:"youkaishomecoming:soybean"}
